%details.rui-alert.rui-alert--info
  %summary.-flex.-gap.-clickable
    = icon :help
    .-flex--grow
      Calendar links can be used in external agenda applications.
    %span ▾
  %p
    Once generated, links can be used in any agenda application that supports the
    <code>ical</code> format, so you can access your tasks without having to consult Garden Party
    (i.e.: Thunderbird, Nextcloud, etc.)
  %p
    The calendar is <em>read-only</em>: you still need to access Garden Party to create, update and complete the tasks.
  %p
    Only one link is available for each account; don't share it.
  %p
    Don't create one if you don't need it.
